import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import "./style/index.less";
import "amfe-flexible";
import vConsole from "vconsole";
import "@/assets/icons/index";
import "@/service/load";
import "@/service/cherry-ui";

Vue.config.productionTip = false;
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount("#app");

new vConsole();
